# Firefox config

Configuration for [Firefox](https://firefox.com) focused on privacy and blazing-fast browsing, suitable for everyone.

You can find more Firefox and browsing tips [here](https://space.znachor.cz/software/firefox.html) (CZ).

## Installation

To install this configuration, follow these steps:

1. Create a new Firefox profile (optional)
    - Open `about:profiles` and create a new profile.

2. Open profile directory
    - You can find the profile's root directory on `about:profiles` page.
    - If you are using Flatpak, `.mozilla` directory will be located at `~/.var/app/org.mozilla.firefox/`.

3. Create `user.js` file
    - Paste the content of Betterfox's [user.js file](https://raw.githubusercontent.com/yokoffing/Betterfox/master/user.js).
    - Add the content of my [user.js file](/Znachor/Firefox/raw/branch/master/user.js) at the end of the file.

4. Edit or create `prefs.js` file
    - Add the content of my [prefs.js file](/Znachor/Firefox/raw/branch/master/prefs.js) at the end of the file.